{% extends "base.html" %}
{% block styles %}
{{ super() }}
<link rel="stylesheet" href="{{ url_for('static', filename='inscription_page.css') }}" />
{% endblock %}

{% block title %}Inscription{% endblock %}

{% block main %}

<h1>Rejoignez-nous !</h1>
<h2>Inscrivez-vous pour profiter de toutes les fonctionnalités de notre application.</h2>

<!-- Affichage d'un message d'erreur -->
{% if user_exists %}
<p class="bg-danger">Désolé, ce login est déjà pris :( !</p>
{% endif %}

<form role="form" method="POST" action=" {{ url_for('nouvel_utilisateur') }} ">
  {{ form.hidden_tag() }}
  <div class="form-group">
    <div class="col-sm-12 input">
      {{ form.login(size=50, class_="form-control", placeholder="Choisissez un login") }}
    </div>
  </div>

  <div class="form-group">
    <div class="col-sm-12 input">
      {{ form.password(size=50, class_="form-control", placeholder="Choisissez un mot de passe") }}
    </div>
  </div>

  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-12 connexion">
      <button type="submit" class="btn btn-default btn-lg connexion">Inscription</button>
    </div>
  </div>
</form>



{% endblock %}

{% block js %}
curTab = ""
{% endblock %}
